<!DOCTYPE html>
<html lang="en">
<head>
    <title>Estudiantes</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
    <link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/tms-0.4.1.js"></script>
    <script>
		$(document).ready(function(){				   	
			$('.slider')._TMS({
				show:0,
				pauseOnHover:true,
				prevBu:'.prev',
				nextBu:'.next',
				playBu:false,
				duration:800,
				preset:'fade',
				pagination:true,
				pagNums:false,
				slideshow:7000,
				numStatus:false,
				banners:false,
				waitBannerAnimation:false,
				progressBar:false
			})		
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
  <div class="main">
  <!--==============================header=================================-->
    <header>
        <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
        <nav>  
            <div id="slide">		
                <div class="slider">
                    <ul class="items">
                        <li><img src="images/slider-1.jpg" alt="" /></li>
                        <li><img src="images/slider-2.jpg" alt="" /></li>
                        <li><img src="images/slider-3.jpg" alt="" /></li>
                    </ul>
                </div>	
                <a href="#" class="prev"></a><a href="#" class="next"></a>
            </div>
            <ul class="menu">
                <li><a href="index.html" class="clr-1">Inicio</a></li>
                <li class="current"><a href="about.html" class="clr-2">Estudiantes</a></li>
                <li><a href="schedule.html" class="clr-3">Docentes</a></li>
                <li><a href="gallery.html" class="clr-4">Calificaciones</a></li>
                <li><a href="contacts.html" class="clr-5">Contactos</a></li>
            </ul>
         </nav>
    </header>   
  <!--==============================content================================-->
    <section id="content">
        <div class="container_12">	
          <div class="grid_4 bot-1">
            <h2 class="top-6 p2">Docentes</h2>
            <p class="text-1 p3">Fernando Silva</p>
            <p>Todos los profesores tienen la responsabilidad de influir en la formación de los educandos; pero el Profesor Guía tiene la importante misión de coordinar el sistema de influencias unificadas sobre el grupo particular de alumnos. <a href="http://scielo.sld.cu/scielo.php?script=sci_arttext&pid=S1727-81202012000300005" class="link">Más...</a></p>
            <p class="text-1 top-2 p3">Patricio Cotallera</p>
            <p>Los alumnos están 100% convencidos de que dios no existe lo contrario a que me voy a dedicar a molestarlos encontrar los mil y un argumentos para
        demostrar que hay algo que no cierra<a href="https://www.youtube.com/watch?v=K9TKVfKPn9g" class="link">Más...</a></p>
            <p class="text-1 top-2 p3">Jesica Murray</p>
            <p>El estudiante debe ser protagonista de su propio aprendizaje y debe empoderarse y comprometerse con la actividad intelectual necesaria para asumir la construcción del conocimiento<br>sed diam <a href="https://ineverycrea.mx/comunidad/ineverycreamexico/recurso/el-alumno-como-protagonista-de-su-propio/765cad1d-0696-43bb-9add-649a7e1c5650" class="link">Más...</a></p>
          </div>
          <div class="grid_8">
            <div class="block-1 top-5">
            	<div class="block-1-shadow">
                	<h2 class="clr-6 p6">El alumno como protagonista de su propio aprendizaje</h2>
                    <p class="clr-6"><strong>En la evolución de las prácticas pedagógicas en el aula, que han transitado del enfoque tradicional/reproduccionista, hacia el constructivismo </strong></p>
					<p class="clr-6">Resulta esencial tener en el centro del análisis, que la forma en que el aprendiz interactúa con el conocimiento para la generación de aprendizajes es determinante en las acciones que la escuela decide poner en práctica dentro de su proyecto educativo.  Hoy podemos decir que el sistema educativo nacional ha realizado intentos relevantes por incorporar al trabajo de aula, nuevos enfoques pedagógicos que, conscientemente o no, de a poco, posicionan a los estudiantes en un lugar protagónico del proceso de aprendizaje y al Docente en un nuevo rol, mas lejano del centro del poder y el monopolio del conocimiento y más cercano al alumno.</p>
                    <div class="pad-3">
                    	<img src="images/page2-img1.jpg" alt="" class="img-border img-indent">
                        <div class="extra-wrap clr-6">
                        	<p><strong> Las nuevas tendencias a las que hago referencia, tienen su génesis en la teoría constructivista del aprendizaje, misma que no es para nada nueva, si hablamos de que surge formalmente a principios del siglo XX,</strong></p>
                            <p>El constructivismo tiene como uno de sus principios mas importantes que el aprendizaje se construye sobre los datos de la experiencia, mediante reglas de una estructura propia, dando lugar a esquemas conceptuales u organizaciones de pensamiento que reflejan la asimilación de la nueva información. Esto sucede desde luego, como un proceso personal, particular de cada individuo, por ello cuando la escuela intenta incorporar un enfoque constructivista, necesariamente debe plantear el imperativo de colocar al sujeto que aprende, como el responsable de su propio proceso.</p>
                        </div>
                    </div>
                    <h2 class="clr-6 p6"> Rol que el estudiante debería desempeñar:</h2>
                    <p class="clr-6"><strong>Universidad Obrera de Catalunya dedicado a la teoría constructivista, se aportan los siguientes conceptos relacionados</strong></p>
					<p class="clr-6">El aprendiz ha de adaptar los procedimientos de su manera de aprender a una nueva situación, a unas nuevas condiciones y a nuevos materiales y medios para el aprendizaje.</p>
                    <div class="lists">
                    	<ul class="list-2">
                        	<li><a href="#"> Deben ser libres al tomar decisiones.</a></li>
                            <li><a href="#">Ser activos en el aprendizaje.</a></li>
                            <li><a href="#">Deben investigar y explorar por sí mismos.</a></li>
                            <li><a href="#">Deben investigar y explorar por sí mismos.</a></li>
                        </ul>
                        <ul class="list-2 last">
                        	<li><a href="#"> Deben aceptar sus errores como constructos.</a></li>
                            <li><a href="#"> Deben confiar en sus capacidades y desarrollos.</a></li>
                            <li><a href="#">Deben proponer nuevas situaciones para el aprendizaje.</a></li>
                            <li><a href="#">El estudiante debe ser protagonista de su propio aprendizaje</a></li>
                        </ul>
                    </div>
                    <div class="pad-2">
                    	<a href="#" class="link-2">Protagonista</a>
                    </div>
                </div>
            </div>
            <!--==============================footer=================================-->
            <footer>
                <p>Universidad Nacional de Loja</p>
                <p>sexto ciclo <a class="link" href="https://unl.edu.ec/" target="_blank" rel="nofollow">UNL</a></p>
            </footer>	  
          </div>
          <div class="clear"></div>
        </div>
    </section>    
   </div>      
</body>
</html>